Subject: 04SEP11 solar flare events
From: "Daryl J. Yentis" <[email-masked]>
To: [email-masked]
Date: Mon, 5 Sep 2011 08:00:11 -0400 (EDT)

Max '01  -  EVENT LISTING for SEP 04, 2011

    Time (UT)    X-Ray Opt Loca- NOAA      Peak Radio      Associated           
Begin  Max  End  Class Imp tion  Region       Flux         Reports              
                                         2.7    8.8   15.4                      
********************************************************************************
 0101 0107  0113  C8.3 SF N19W74 1286                                       
 0436 0453  0503  C9.0 SF N19W67 1286                      II/1    600      
 0535 0618  0628  C4.0           1286                      VI/2             
 1121 1145  1150  M3.2           1286                      VI/1             
 1521 1534  1553  C5.8 SF N17W87 1286                      VI/1             
 1915 1919  1921  B8.9                                     III/1            
 1930 1934  1937  B9.5                                                      
 1940 1947  1959  C1.4                                     III/1            
 2358 0037  0104  C7.9 SF S29E55                                            
********************************************************************************

:Product: 0904RSGA.txt
:Issued: 2011 Sep 04 2200 UTC
# Prepared jointly by the U.S. Dept. of Commerce, NOAA,
# Space Weather Prediction Center and the U.S. Air Force.
#
Joint USAF/NOAA Report of Solar and Geophysical Activity
SDF Number 247 Issued at 2200Z on 04 Sep 2011
IA.  Analysis of Solar Active Regions and Activity from  03/2100Z
to 04/2100Z:  Solar activity was at moderate levels due to an M3
x-ray event observed on the west limb at 04/1145Z. This event
originated from the west limb spot group complex consisting of
Regions 1280 (N13W91) and 1286 (N20W75). Close proximity to the limb
made precise analysis of the flare location difficult. Associated
with the M3 event was a west limb CME, first observed in LASCO C2
imagery at 04/1212Z. A plane-of-sky speed was estimated at about 400
km/s. Preceding this event was another west limb CME, first observed
in LASCO C2 imagery at 04/0912Z. A plane-of-sky speed was estimated
at about 150 km/s.  Analysis of the potential geoeffectiveness of
these CMEs is ongoing. Numerous C-class flares were also observed
during the period from this area of the west limb. Region 1287
(S32E51) produced a C1 x-ray event early in the period at 03/2212Z.
This region showed minor growth in area while the remaining regions
on the disk indicated a slight decay in area coupled with loss of
spots.
IB.  Solar Activity Forecast:  Solar activity is expected to be low
for the next three days (05 - 07 September). A chance for additional
M-class activity exists through 06 September.
IIA.  Geophysical Activity Summary 03/2100Z to 04/2100Z:
The geomagnetic field was at quiet to unsettled levels. Observations
from the ACE spacecraft indicated wind speeds varied predominately
between 350 to 400 km/s. The Bz component of the interplanetary
magnetic field did not vary much beyond +/- 5 nT during the period.
IIB.  Geophysical Activity Forecast:  The geomagnetic field is
expected to be at quiet to unsettled levels for day one (05
September) due to continuing effects from a coronal hole high speed
stream (CH HSS). By days two and three (06 - 07 September), the
field is expected to be at mostly quiet levels as the CH HSS moves
out of a geoeffective position.
III.  Event Probabilities 05 Sep-07 Sep
Class M    25/15/05
Class X    01/01/01
Proton     01/01/01
PCAF       Green
IV.  Penticton 10.7 cm Flux
Observed           04 Sep 119
Predicted   05 Sep-07 Sep  120/115/105
90 Day Mean        04 Sep 098
V.  Geomagnetic A Indices
Observed Afr/Ap 03 Sep  009/013
Estimated Afr/Ap 04 Sep  007/008
Predicted Afr/Ap 05 Sep-07 Sep  005/008-005/005-005/005
VI.  Geomagnetic Activity Probabilities 05 Sep-07 Sep
A.  Middle Latitudes
Active                15/10/10
Minor storm           01/01/01
Major-severe storm    01/01/01
B.  High Latitudes
Active                20/15/15
Minor storm           05/01/01
Major-severe storm    01/01/01